Search export jobs

Returns a list of export jobs.

This operation returns summary information about jobs initiated using the Export API. Export jobs include the DOWNLOAD_EXPOSURE_VARIATION, EDM, EXPOSURE_RESOURCE, LOCATION_RESULTS, RDM_DATABRIDGE, RDM, RESULTS, and ROLLUP_RESULTS jobs.

To learn more about managing and tracking jobs, see Platform Jobs.

This operation supports response filtering based the value of a subset of properties. Depending on the property, you may use a combination of comparison operators, list operators, and logical operators. For example, this operation supports reponse filtering by export job type:

https://{{HOST}}/platform/export/v1/jobs?filter=type="DOWNLOAD_EDM"
Query Params
string

Query string to select response data based on property values. Supported properties: endedAt, jobId, name, startedAt, status, type, userName Depending on the property, you may use comparison operators, list operators, and logical operators.

PropertyData TypeComparisonList
endedAtYYY-MM-DD=
jobIdstring=IN
namestring=
startedAtYYY-MM-DD=
statusstring=
typestring=
userNamestring=

See Filtering Responses.

string

Comma-delimited list of properties. Sort order defined by one of ASC (ascending) or DESC (descending).

Supported properties: endedAt, jobId, name, startedAt, status, type

int32

Number of records to display per page.

int32

Number of the page displaying the returned records, starting at 0.

Responses

Language
Credentials
URL
Request
Response
Choose an example:
application/json